#!/bin/sh

if [[ -r serv.sh ]]; then source serv.sh; elif [[ -r ../serv.sh ]]; then source ../serv.sh; fi

99-BATCH.sh 32start
./sh/sup-01.gmp.sh batch
./sh/sup-02.mpfr.sh batch
./sh/sup-03.mpc.sh batch
./sh/sup-04.ppl.sh batch
./sh/sup-05.cloog-ppl.sh batch
./sh/sup-06.libelf.sh batch

./sh/binutils.32.sh batch
./sh/mingw-w64-headers-32.sh batch
./sh/gcc-4.6.2-32-gcc.sh batch
99-BATCH.sh 64start
./sh/lib.zlib.32.sh batch
./sh/lib.pthreads.32.sh batch
./sh/mingw-w64-crt-32.sh batch
./sh/gcc-4.6.2-32-lib.sh batch

./sh/binutils.64.sh batch
./sh/mingw-w64-headers-64.sh batch
./sh/gcc-4.6.2-64-gcc.sh batch
./sh/lib.zlib.64.sh batch
./sh/lib.pthreads.64.sh batch
./sh/mingw-w64-crt-64.sh batch
./sh/gcc-4.6.2-64-lib.sh batch

./sh/lib.bzip2.32.sh batch
./sh/lib.bzip2.64.sh batch

99-BATCH.sh done__
